package com.wecloud.dispatch.common;

/**
 * @author lixiaozhong
 */
public class ApplyInfo {

	private boolean approve;

	private Object value;

	public boolean isApprove() {
		return approve;
	}

	public void setApprove(boolean approve) {
		this.approve = approve;
	}

	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}

}
